{
    "cSpell.words": [
        "aeryon",
        "Barbarosa",
        "Belz",
        "Blacktyde",
        "Bumo",
        "Burowao",
        "Celzik",
        "chainmail",
        "Daas",
        "Elendean",
        "Esun",
        "Fendo",
        "Freki",
        "ghroudrru",
        "Infravision",
        "iughrioth",
        "Jaxxa",
        "Kho'pru",
        "Koma",
        "lajatang",
        "Lor'nath",
        "Lufa",
        "Mantru",
        "Mararo",
        "Melfora",
        "Nyssa",
        "Oorg",
        "Panitube",
        "pearlescent",
        "Pordo",
        "Porma",
        "psionic",
        "Rhirkas",
        "Rowr",
        "Saedo",
        "Sorris",
        "spellbook",
        "spellbooks",
        "spellcaster",
        "spellcasters",
        "spellcasting",
        "Tanaroa",
        "Thoryio",
        "Toric",
        "Trado",
        "Trama",
        "Treuplea",
        "Tudo",
        "Umlatta",
        "Umlatta's",
        "uncharmed",
        "undeciphered",
        "werelion",
        "werelions",
        "werespider",
        "werespiders",
        "wurms",
        "Zhoszer"
    ],
    "files.eol": "\n"
}
